.modal {
    animation: show 0.5s 0.5s forwards;
}

@keyframes show {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
    
}

.modal-pop {
    width: 520px;
    margin: 10vh auto;
}

.tg-floating-button {
    position: fixed;
    right: 1.5rem;
    bottom: 1.5rem;
    background: #554bb9;
    border-radius: 10px;
    max-width: 10rem;
    max-height: 5rem;
    align-items: center;
    padding: 1rem;
    box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
-webkit-box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
}

.tg-floating-button:hover {
  background: #efa506;
    transition: 0.25s;
}

.tg-floating-button i {
    color: #fff;
    font-size: 3rem;
}

.tg-floating-button-2 {
    position: fixed;
    right: 1.5rem;
    bottom: 1.5rem;
    background: #efa506;
    border-radius: 10px;
    max-width: 10rem;
    max-height: 5rem;
    align-items: center;
    padding: 1rem;
    box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
-webkit-box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
}

.tg-floating-button-2:hover {
  background: #483fa1;
    transition: 0.25s;
}

.tg-floating-button-2 i {
    color: #fff;
    font-size: 3rem;
}

.bg-main {
    background: #554bb9;
    background: url('../img/background-image.jpg') center center no-repeat;
}

.tg-center {
    align-items: center;
}

.tg-title {
    padding: 3rem;
}

.tg-title h3 {
    text-align: center;
    color: #fff !important;
}

.tg-logo {
    padding: 2rem 3rem;
    align-items: center;
}

.tg-logo img {
    width: 100%;
    height: auto;
}

.tg-desc-footer p {
    text-align: center;
    color: #fff !important;
    padding: 3rem 2rem;
}

.tg-cont-custom {
    padding: 4rem 3rem;
}

.tg-cont-form {
    padding: 6rem 3rem 2rem 3rem;
}

.tg-cont-form-simple {
    padding: 14rem 3rem 2rem 3rem;
    width: 50%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.tg-form {
    background-color: #fff;
    border-radius: 15px;
    padding: 3rem;
    box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
-webkit-box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 4px 19px -7px rgba(0,0,0,0.75);
}

.tg-form h4, .tg-form p {
    margin-bottom: 2rem;
}

.mt-3-custom {
    margin-top: 3rem;
}

.mt-4-custom {
    margin-top: 4rem;
}

.form-group .form-control {
    border: 2px solid #dadada;
}

.form-group {
    margin-bottom: 3rem;
}

.btn-main {
    color: #fff;
    background-color: #554bb9;
    border-color: #ccc;
    width: 100%;
    height: 5rem;
}

.btn-secondary {
    color: #fff;
    background-color: #efa506;
    border-color: #ccc;
    width: 100%;
    height: 5rem;
}

.btn-main:hover, .btn-secondary:hover {
    color: #fff !important;
}

.tg-regist {
    margin-top: 2.5rem;
    text-align: center;
}

.tg-custom-m {
    padding: 13rem 0rem;
}

.tg-custom-fsize {
    font-size: 2rem !important;
}

.lgx-footer-single {
    margin-top: auto;
    margin-bottom: auto;
}

@media (max-width: 480px) {
    .tg-cont-custom {
        padding: 2rem 3rem;
    }

    .tg-cont-form-simple {
        padding: 5rem 2rem;
        width: 100%;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
}